For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
    • Home
    • API Basics
  • Products
    • Global Fiat Payouts
    • On-Ramps and Off-Ramps
  • Integration Guides
    • Global payouts integration guide
    • Country-specific details
  • API Reference
      • GETList Webhook Subscriptions
      • POSTCreate a Webhook Subscription
      • GETGet a Webhook Subscription
      • DELDelete a Webhook Subscription
LogoLogo
API ReferenceWebhooks

Get a Webhook Subscription

GET
https://api.latitude.xyz/v1/webhook_subscriptions/:id
GET
/v1/webhook_subscriptions/:id
$curl https://api.latitude.xyz/v1/webhook_subscriptions/id \
> -H "Content-Type: application/json"
1{
2 "id": "wh_123e4567-e89b-12d3-a456-426614174000",
3 "url": "https://webhooks.example.com/latitude-events",
4 "event_types": [
5 "transfer.completed",
6 "conversion.completed",
7 "individual.status_changed"
8 ],
9 "is_active": true,
10 "created_at": "2024-01-15T09:30:00Z",
11 "updated_at": "2024-04-10T14:45:00Z"
12}
Returns a specific webhook subscription by ID
Was this page helpful?
Previous

Delete a Webhook Subscription

Next
Built with

Path parameters

idstringRequired
Webhook subscription ID

Response

Get a Webhook Subscription
idstring
Unique public identifier for the webhook subscription
urlstring
URL where webhook events are delivered
event_typeslist of enums
Event types this subscription receives
is_activeboolean
Whether the subscription is active
created_atstringformat: "date-time"
ISO 8601 timestamp when the subscription was created
updated_atstringformat: "date-time"
ISO 8601 timestamp when the subscription was last updated

Errors

404
Not Found Error